@import "libs/personal-tax/feature/declaration-register/src/lib/add-declaration-register/add-declaration-register.component";
@import "libs/shared/assets/src/global-style/input";
@import "libs/shared/assets/src/global-style/variable";

::ng-deep .input__message {
  color: $text-error !important;
  em {
    color: $text-error !important;
  }
}
